body	{
			scrollbar-face-color: #ecf2f1;     
			scrollbar-highlight-color: #c8c8c8; 
			scrollbar-shadow-color: #c8c8c8; 
			scrollbar-3dlight-color: #ecf2f1;
			scrollbar-arrow-color: #c8c8c8; 
			scrollbar-track-color: #ecf2f1;
			scrollbar-darkshadow-color: #ecf2f1;
			margin: 0px;
		}
p {padding-top: 2px; padding-bottom: 6px; margin-top: 2px; margin-bottom: 6px}

img {border: none}
table {border: 0px}

ul {margin-bottom: 8px; margin-top: 8px}
li {padding-bottom: 6px; line-height: 140%}

.copyright {font-size: 11px; color:#1b1b1b; text-align: center; padding:  0px 0px 0px 0px; background-image:images/bottom.gif; background-repeat:no-repeat}
.copyright a {color: #1b1b1b; text-decoration: none}
.copyright a:hover {color:#003cea; text-decoration: none}


.menut{font-size:14px;}
.menut a:link {
	text-decoration: none;
	color: #FFFFFF;
}
.menut a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.menut a:hover {
	text-decoration: none;
	color: #FFFF00;
}
.menut a:active {
	text-decoration: none;
	color: #FFFFFF;
}

.menu1 {
	background: url(../images/bg_button.gif); 
	width: 229px; 
	height: 27px; 
	font-size: 11px; 
	color: #fff; 
	font-weight:bold; 
	padding-left: 40px;
	font-family: Arial, Helvetica, sans-serif;

}
.menu1 a {color: #fff; text-decoration: none}
.menu1 a:hover {color:#eff80f; text-decoration: none}


.menu_end {background: url(../images/end.gif) ; width: 229px; height: 27px; font-size: 11px; color: #fff; font-weight:bold; padding-left: 40px}
.menu_end a {color: #fff; text-decoration: none}
.menu_end a:hover {color:#eff80f; text-decoration: none}



.title_page { width: 452px; height:40px; font-size: 16px; color: #579102; font-weight:bold; padding:0px 0px 0px 0px;}



.bg_pro {background: url(../images/bg_sub.gif) ; width: 229px; height: 24px; font-size: 11px; color: #fff; font-weight:bold; padding-left: 40px;
font-family: Arial, Helvetica, sans-serif;
}
.bg_pro a {color: #fff; text-decoration: none}
.bg_pro a:hover {color:#62b4fe; text-decoration: none}


.sub_menu {background: url(../images/bg_sub.gif) width: 229px; height: 24px; font-size: 11px; color: #fff; font-weight:normal; padding-left: 40px}
.sub_menu a {color: #fff; text-decoration: none}
.sub_menu a:hover {color:#CCCCCC; text-decoration: none}


.day_in {background: url(../images/right.gif) top no-repeat-x; width: 229px; height: 312px; font-size: 11px; color: #000; font-weight:normal; letter-spacing:0.4px; padding:15px 10px 0px 0px; text-align:right; vertical-align:top; }



.bgpage {background: url(../images/bgpage.jpg) top repeat-x}

.bordermain {border: 1px solid #0b4eab}

.column_right {padding:0px 0px 0px 0px}
.column_right2 {padding:10px 10px 10px 10px}
.border_column2_right { border: 1px solid #313131; background-color: #000000}

.column_right3 {padding:0px 0px 0px 0px}
.border_column3_right { background: url(../images/bg_ddd.jpg) top repeat-x}


.border_column_right { border: 1px solid #313131; background-color: #000000}

.bgbody {background: url(../images/background.jpg) repeat-x; padding: 0px}
.bgbody2 {background: url(../images/background.jpg) repeat-x; padding: 0px}
.bgbody3 { background-color:#000000; repeat-x; padding: 0px}

.bg_newpro {background-color: #000000; repeat-x; padding: 2px}

.textbody {color: #a6a6a6; font-size: 11px}
.textbody p {padding-bottom: 6px; margin-bottom: 6px}

.button_ser {Font-family:Tahoma; font-size:12px; color:#000; font-weight:normal;letter-spacing:0.4px;
		padding:5px 0px 0px 5px;}
.button_ser a {color: #257AD0; text-decoration: underline;}
.button_ser a:hover {color:#000; text-decoration: none}

.nd {Font-family:Tahoma; font-size:12px; color:#000; font-weight:normal;letter-spacing:0.4px;
		padding:5px 10px 0px 10px;}
.nd a {color: #257AD0; text-decoration: underline;}
.nd a:hover {color:#000; text-decoration: none}

.nd_2 {Font-family:Tahoma; font-size:12px; color:#000000; font-weight:normal;letter-spacing:0.4px;
		padding:5px 0px 0px 0px;}
.nd_2 a {color: #257AD0; text-decoration: underline;}
.nd_2 a:hover {color:#000; text-decoration: none}

.nd_bold {Font-family:Tahoma; font-size:12px; color:#000; font-weight:bold;letter-spacing:0.4px;
		padding:0px 0px 0px 0px;}
.nd_bold a {color: #000; text-decoration: underline;}
.nd_bold a:hover {color:#003cea; text-decoration: none}

.b_nextprev {Font-family:Tahoma; font-size:11px; color:#a6a6a6; font-weight:normal;letter-spacing:0.4px; padding:2px 5px 2px 5px; text-align:center; background-color: #000000;}
.b_nextprev a {color: #a6a6a6; text-decoration: none}
.b_nextprev a:hover {color:#CCCCCC; text-decoration: none}

.name {Font-family:Tahoma; font-size:10px; color:#fff; font-weight:bold;letter-spacing:0.4px;
		padding:0px 0px 20px 0px;}
		





.name_new {Font-family:Tahoma; font-size:11px; color:#CCCCCC; font-weight:bold;letter-spacing:0.4px;
		padding:10px 0px 0px 10px;}
		
.test {Font-family:Ephesis; font-size:20px; color:#CCCCCC; font-weight:normal;letter-spacing:0.4px;
		padding:10px 0px 0px 10px;}
		
.b_new {Font-family:Tahoma; font-size:11px; color:#a6a6a6; font-weight:normal;letter-spacing:0.4px; padding:8px 8px 8px 10px; text-align:left; background-color: #0F1523;}
.b_new a {color: #a6a6a6; text-decoration: none}
.b_new a:hover {color:#E3E1E1; text-decoration: none}

/*-------------01.10.08-------------------*/

.text01 {Font-family:Tahoma; font-size:12px; color:#FFFFFF; font-weight:bold; padding:2px 0px 2px 5px;}
.text02 {Font-family:Tahoma; font-size:12px; color:#000000; font-weight:normal; padding:5px 0px 0px 5px;}

.link01 {
	font-family : Tahoma,Verdana;
	font-size : 11px;
	color : #003cea;
	text-decoration : none;
	font-weight : normal;
}
a.link01:hover {
	text-decoration : underline;
}
.menur
{
background-image:url(../images/bgmenur.JPG);
height:45px;
text-transform:uppercase;
color:#FFFFFF;
font-weight:bold;
padding-top:5px;
text-align:center;
}
.bottomleft
{
background-image:url(../images/bottom1.gif);
background-repeat:no-repeat;
height:25px;
}
.A
{
color:#FFFFFF;
text-decoration:underline;
}
.A:hover
{
color:#FFFF66;
}